//
//  AppState.swift
//  cmbSDKToolkitSample
//
//

import Foundation
import SwiftUI

class AppState: ObservableObject {
    @Published var pairedDeviceIsAvailable: Bool = false
    var settings: Settings = Settings.saved()
    let readerState: ReaderState
    
    init(readerState: ReaderState) {
        self.readerState = readerState
    }
}
